Bug 543570 - Lexmark E360dn printer driver not listed
Summary: Lexmark E360dn printer driver not listed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic-db
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-02 16:40 UTC by Steevithak
Modified: 2010-01-07 21:42 UTC (History)
1 user (show)

Fixed In Version: 4.0-8.20091126.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-07 21:42:49 UTC


Attachments (Terms of Use)

Description Steevithak 2009-12-02 16:40:03 UTC
Description of problem:
The Lexmark E360dn printer is not listed as a driver option in the "add new printer" dialog. The E360dn is listed as being "perfectly supported" under GNU/Linux:

 http://www.linuxprinting.org/test/show_printer.cgi?recnum=Lexmark-E360dn


Version-Release number of selected component (if applicable):
foomatic-db-filesystem.noarch            4.0-6.20090819.fc12
foomatic-db-ppds.noarch                  4.0-6.20090819.fc12
foomatic.x86_64                          4.0.3-1.fc12
foomatic-db.noarch                       4.0-6.20090819.fc12

How reproducible:
always

Steps to Reproduce:
1. System -> Administration -> Printing -> New
2. Select Lexmark drivers
3. Look for E360dn
  
Actual results:
E360dn not listed

Expected results:
E360dn should be listed


Additional info:

Comment 1 Tim Waugh 2009-12-02 17:11:28 UTC
This should already be fixed in the updates-testing package.  Please try it out by following the instructions below.

--

foomatic-db-4.0-7.20091126.fc12 has been pushed to the Fedora 12 testing
repository.  If problems still persist, please make note of it in this bug
report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide
feedback for this update here:
http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12213

Comment 2 Fedora Update System 2009-12-07 07:23:26 UTC
foomatic-db-4.0-8.20091126.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12213

Comment 3 Fedora Update System 2010-01-07 21:42:42 UTC
foomatic-db-4.0-8.20091126.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.